

# InlineObject3

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**integer** | **Integer** | None |  [optional]
**int32** | **Integer** | None |  [optional]
**int64** | **Long** | None |  [optional]
**number** | **BigDecimal** | None | 
**_float** | **Float** | None |  [optional]
**_double** | **Double** | None | 
**string** | **String** | None |  [optional]
**patternWithoutDelimiter** | **String** | None | 
**_byte** | **byte[]** | None | 
**binary** | **File** | None |  [optional]
**date** | **LocalDate** | None |  [optional]
**dateTime** | **OffsetDateTime** | None |  [optional]
**password** | **String** | None |  [optional]
**callback** | **String** | None |  [optional]



